Subject: Ticket Assigned - escalation
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Tue, 06 Apr 2021 07:24:33 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation rejeesh kunnel                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  rejeesh kunnel Bot:  Hi Rejeesh Kunnel ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6291211646 Bot:    Your order status is :     If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0509029638            11:11 AM, 06th Apr                   Juhi                   H
 i Rejesh, Good Morning. Thank you for contacting us. My name is Juhi, I will be happy to assist you.           11:14 AM, 06th Apr                     rejeesh kunnel                    Hi           11:14 AM, 06th Apr                     rejeesh kunnel                    I just want know about my shipment           11:15 AM, 06th Apr                     rejeesh kunnel                    I recived one mesge yesterday from ceterpoint my oredr will delivery yesterday           11:16 AM, 06th Apr                   Juhi                   Thank you for sharing the order details. Please allow me a moment to check this for you.           11:16 AM, 06th Apr                     rejeesh kunnel                    But i didnt recive any call from delivery person           11:16 AM, 06th Apr                     rejeesh kunnel                    Order no 6291211646           11:17 AM, 06th Apr                     rejeesh kunnel                    Track no FC0401210005373           11:17 AM, 06th Apr
                    Juhi                   Our delivery team always contacts the customer before attempting any delivery. However, when they tried calling you on +966509029638 the call could not be reached due to network issues.           11:18 AM, 06th Apr                     rejeesh kunnel                    BCZ i want to present this item to my sister,, she will go vacation after one day           11:19 AM, 06th Apr                   Juhi                   Please be assured to received a call from our delivery agent. We would like to inform that our courier team always ensures that 3 delivery attempts are made for an order on 3 different days.           11:19 AM, 06th Apr                     rejeesh kunnel                    Can i give my another mob number           11:19 AM, 06th Apr                     rejeesh kunnel                    0554585133           11:20 AM, 06th Apr                   Juhi                   sure.           11:20 AM, 06th Apr                   Juhi      
              Kindly allow us 24 hours to forward this to our team and we will get back to you via email.  Once our concerned team will revert us back we will update you.           11:20 AM, 06th Apr                     rejeesh kunnel                    Or give me your delivery peeson mob number           11:21 AM, 06th Apr                   Juhi                   We do not have agent's number but we will forward it just now.           11:21 AM, 06th Apr                     rejeesh kunnel                    Ok thanks ,,           11:22 AM, 06th Apr                     rejeesh kunnel                    I have only one day remaining           11:22 AM, 06th Apr                     rejeesh kunnel                    Please help me to get it           11:22 AM, 06th Apr                   Juhi                   Sure. We will do it on priority.           11:23 AM, 06th Apr                     rejeesh kunnel                    Ok thanks           11:23 AM, 06th Apr                   Juhi    
                It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:23 AM, 06th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2360645